分页: 1 / 1

怎么安装kde4.1正式版啊?

发表于 : 2008-08-01 23:06
6655449987
网络上的教程好像都是测试版的

Re: 怎么安装kde4.1正式版啊?

发表于 : 2008-08-02 2:52
佚之狐L
6655449987 写了:网络上的教程好像都是测试版的
加源

代码: 全选

deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu hardy main

代码: 全选

sudo apt-get update && sudo apt-get install kubuntu-kde4-desktop

re

发表于 : 2008-08-02 10:42
qiuxiafei
下列的软件包有不能满足的依赖关系:
kubuntu-kde4-desktop: 依赖: ark-kde4 但是它将不会被安装
依赖: dolphin-kde4 但是它将不会被安装
依赖: juk-kde4 但是它将不会被安装
依赖: kde-window-manager 但是它将不会被安装
依赖: kdebase-bin-kde4 但是它将不会被安装
依赖: kdebase-runtime-bin-kde4 但是它将不会被安装
依赖: kdebase-workspace-bin 但是它将不会被安装
依赖: kdemultimedia-kio-plugins-kde4 但是它将不会被安装
依赖: kdm-kde4 但是它将不会被安装
依赖: khelpcenter-kde4 但是它将不会被安装
依赖: kmix-kde4 但是它将不会被安装
依赖: knetworkconf-kde4 但是它将不会被安装
依赖: konsole-kde4 但是它将不会被安装
依赖: kscd-kde4 但是它将不会被安装
依赖: ksnapshot-kde4 但是它将不会被安装
依赖: language-selector-qt 但是它将不会被安装
依赖: okular-kde4 但是它将不会被安装
依赖: software-properties-kde 但是它将不会被安装
依赖: systemsettings-kde4 但是它将不会被安装
推荐: apport-qt 但是它将不会被安装
推荐: dragonplayer 但是它将不会被安装
推荐: gwenview-kde4 但是它将不会被安装
推荐: jockey-kde 但是它将不会被安装
推荐: kamera-kde4 但是它将不会被安装
推荐: kate-kde4 但是它将不会被安装
推荐: kdesudo-kde4 但是它将不会被安装
推荐: klipper-kde4 但是它将不会被安装
推荐: kmail 但是它将不会被安装
推荐: kmilo-kde4 但是它将不会被安装
推荐: konqueror-kde4 但是它将不会被安装
推荐: konqueror-nsplugins-kde4 但是它将不会被安装
推荐: kontact 但是它将不会被安装
推荐: kopete-kde4 但是它将不会被安装
推荐: kppp-kde4 但是它将不会被安装
推荐: krdc-kde4 但是它将不会被安装
推荐: krfb-kde4 但是它将不会被安装
推荐: ksysguard-kde4 但是它将不会被安装
推荐: kwalletmanager-kde4 但是它将不会被安装
推荐: system-config-printer-kde 但是它将不会被安装
E: 无法安装的软件包

Re: re

发表于 : 2008-08-02 12:45
佚之狐L
qiuxiafei 写了:下列的软件包有不能满足的依赖关系:
kubuntu-kde4-desktop: 依赖: ark-kde4 但是它将不会被安装
依赖: dolphin-kde4 但是它将不会被安装
依赖: juk-kde4 但是它将不会被安装
依赖: kde-window-manager 但是它将不会被安装
依赖: kdebase-bin-kde4 但是它将不会被安装
依赖: kdebase-runtime-bin-kde4 但是它将不会被安装
依赖: kdebase-workspace-bin 但是它将不会被安装
依赖: kdemultimedia-kio-plugins-kde4 但是它将不会被安装
依赖: kdm-kde4 但是它将不会被安装
依赖: khelpcenter-kde4 但是它将不会被安装
依赖: kmix-kde4 但是它将不会被安装
依赖: knetworkconf-kde4 但是它将不会被安装
依赖: konsole-kde4 但是它将不会被安装
依赖: kscd-kde4 但是它将不会被安装
依赖: ksnapshot-kde4 但是它将不会被安装
依赖: language-selector-qt 但是它将不会被安装
依赖: okular-kde4 但是它将不会被安装
依赖: software-properties-kde 但是它将不会被安装
依赖: systemsettings-kde4 但是它将不会被安装
推荐: apport-qt 但是它将不会被安装
推荐: dragonplayer 但是它将不会被安装
推荐: gwenview-kde4 但是它将不会被安装
推荐: jockey-kde 但是它将不会被安装
推荐: kamera-kde4 但是它将不会被安装
推荐: kate-kde4 但是它将不会被安装
推荐: kdesudo-kde4 但是它将不会被安装
推荐: klipper-kde4 但是它将不会被安装
推荐: kmail 但是它将不会被安装
推荐: kmilo-kde4 但是它将不会被安装
推荐: konqueror-kde4 但是它将不会被安装
推荐: konqueror-nsplugins-kde4 但是它将不会被安装
推荐: kontact 但是它将不会被安装
推荐: kopete-kde4 但是它将不会被安装
推荐: kppp-kde4 但是它将不会被安装
推荐: krdc-kde4 但是它将不会被安装
推荐: krfb-kde4 但是它将不会被安装
推荐: ksysguard-kde4 但是它将不会被安装
推荐: kwalletmanager-kde4 但是它将不会被安装
推荐: system-config-printer-kde 但是它将不会被安装
E: 无法安装的软件包

代码: 全选

sudo aptitude update && sudo aptitude install kubuntu-desktop

发表于 : 2008-09-04 8:47
zhangqiang
换成8.10的源,然后,sudo apt-get update && sudo apt-get install kde-desktop,这是最快的方法了。